uuid: 61f63b1d-e418-4c1c-9e0e-2b541652c6db
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_recent
    - node.type.ct_book_report
id: node.ct_book_report.field_recent
field_name: field_recent
entity_type: node
bundle: ct_book_report
label: 'Show as recent'
description: 'If checked this content will be listed on the "recent" block on the frontpage as well as on the "Recent" page'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Show as recent'
  off_label: 'Do not show'
field_type: boolean
